Version: games-action/extreme-tuxracer 0.7.4:0

Depends On: >=media-libs/libsfml-2.2:0= virtual/glu virtual/opengl virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=sys-apps/sed-4

USE Flags:

0.7.4
"~amd64 ~x86"
comments powered by Disqus